AJACapture.Device="AJA I/O-enhetsbilde"
Device="Enhet"
Output="Utgang"
Input="Inngang"
Mode="Modus"
VideoFormat="Videoformat"
PixelFormat="Pikselformat"
AutoDetect="Automatisk Gjenkjenning"
Interlaced="Sammenflettet"
AutoStart="Start automatisk ved oppstart"
Buffering="Bruk bufring"
DeactivateWhenNotShowing="Deaktiver når denne ikke vises"
IOSelect="Velg..."
Auto="Automatisk"
